# See https://sot.github.io/agasc/supplement.html for detailed guidance.
#
# After reviewing and updating this file, run as `aca`:
#   agasc-supplement-tasks disposition
# Check the diffs at:
#   https://cxc.cfa.harvard.edu/mta/ASPECT/agasc/supplement/agasc_supplement_diff.html
# After reviewing the post-disposition email with diffs, run as `aca`:
#   agasc-supplement-tasks schedule-promotion
#
# Replace BAD_STAR_CODE with one of the following bad star codes:
#  9: Bad star added based on automated magnitude processing. Magnitude is a lower bound, set to MAXMAG.
# 10: Bad star added manually due to bad position (bad catalog position or high or missing proper motion)
# 11: Bad star added based on automated magnitude processing. Magnitude is an upper bound.
# 12: Bad star added based on automated magnitude processing. Magnitude set manually.
# 13: Bad star added based on automated magnitude processing. Star shows variability not captured in VAR.
# See also: https://github.com/sot/agasc/wiki/Add-bad-star-to-AGASC-supplement-manually
bad:
  38671536: BAD_STAR_CODE
  114562672: BAD_STAR_CODE
  114563104: BAD_STAR_CODE
  114564192: BAD_STAR_CODE
  114564248: BAD_STAR_CODE
  114950168: BAD_STAR_CODE
  114950584: BAD_STAR_CODE
  114952824: BAD_STAR_CODE
  114954440: BAD_STAR_CODE
  114955056: BAD_STAR_CODE
  117447096: BAD_STAR_CODE
  118362496: BAD_STAR_CODE
  118364080: BAD_STAR_CODE
  118365520: BAD_STAR_CODE
  118367408: BAD_STAR_CODE
  261619776: BAD_STAR_CODE
  261621400: BAD_STAR_CODE
  261623040: BAD_STAR_CODE
  261629720: BAD_STAR_CODE
  262408096: BAD_STAR_CODE
  262408224: BAD_STAR_CODE
  262408512: BAD_STAR_CODE
  262411960: BAD_STAR_CODE
  262800360: BAD_STAR_CODE
  395451256: BAD_STAR_CODE
  395451464: BAD_STAR_CODE
  395453096: BAD_STAR_CODE
  395458176: BAD_STAR_CODE
  395461032: BAD_STAR_CODE
  401875888: BAD_STAR_CODE
  401877520: BAD_STAR_CODE
  401878272: BAD_STAR_CODE
  401882920: BAD_STAR_CODE
  401884088: BAD_STAR_CODE
  643050968: BAD_STAR_CODE
  643175304: BAD_STAR_CODE
  643175696: BAD_STAR_CODE
  643437888: BAD_STAR_CODE
  643569752: BAD_STAR_CODE
  652217192: BAD_STAR_CODE
  652221184: BAD_STAR_CODE
  652221736: BAD_STAR_CODE
  652221848: BAD_STAR_CODE
  652222880: BAD_STAR_CODE
  725877928: BAD_STAR_CODE
  725878056: BAD_STAR_CODE
  725891720: BAD_STAR_CODE
  726012328: BAD_STAR_CODE
  726012936: BAD_STAR_CODE
  726013760: BAD_STAR_CODE
  726014360: BAD_STAR_CODE
  738202808: BAD_STAR_CODE
  738203376: BAD_STAR_CODE
  738203736: BAD_STAR_CODE
  738205288: BAD_STAR_CODE
  738205328: BAD_STAR_CODE
  738722192: BAD_STAR_CODE
  738723016: BAD_STAR_CODE
  738727896: BAD_STAR_CODE
  946217096: BAD_STAR_CODE
  946341296: BAD_STAR_CODE
  946341392: BAD_STAR_CODE
  946342040: BAD_STAR_CODE
  946342376: BAD_STAR_CODE
  946344536: BAD_STAR_CODE
  946345736: BAD_STAR_CODE
  946348448: BAD_STAR_CODE
  964305312: BAD_STAR_CODE
  964305888: BAD_STAR_CODE
  964428640: BAD_STAR_CODE
  964428832: BAD_STAR_CODE
  964428960: BAD_STAR_CODE
  964430896: BAD_STAR_CODE
  964431048: BAD_STAR_CODE
  967312672: BAD_STAR_CODE
  967317256: BAD_STAR_CODE
  967318888: BAD_STAR_CODE
  967708640: BAD_STAR_CODE
  967835672: BAD_STAR_CODE
  967836568: BAD_STAR_CODE
  967836752: BAD_STAR_CODE
  967837824: BAD_STAR_CODE
  969803056: BAD_STAR_CODE
  969803160: BAD_STAR_CODE
  969804208: BAD_STAR_CODE
  969804736: BAD_STAR_CODE
  969805616: BAD_STAR_CODE
  969806544: BAD_STAR_CODE
  969808432: BAD_STAR_CODE
  969809720: BAD_STAR_CODE
  988940176: BAD_STAR_CODE
  989073976: BAD_STAR_CODE
  989075512: BAD_STAR_CODE
  989076368: BAD_STAR_CODE
  989076392: BAD_STAR_CODE
  989462808: BAD_STAR_CODE
  1029443728: BAD_STAR_CODE
  1031540688: BAD_STAR_CODE
  1031541216: BAD_STAR_CODE
  1031541472: BAD_STAR_CODE
  1031546104: BAD_STAR_CODE
  1031549480: BAD_STAR_CODE
  1032064496: BAD_STAR_CODE
  1094332376: BAD_STAR_CODE
  1094334936: BAD_STAR_CODE
  1094336392: BAD_STAR_CODE
  1094341904: BAD_STAR_CODE
  1094345648: BAD_STAR_CODE
  1094845680: BAD_STAR_CODE
  1094852792: BAD_STAR_CODE
  1094863296: BAD_STAR_CODE
  1130632200: BAD_STAR_CODE
  1130639344: BAD_STAR_CODE
  1130640944: BAD_STAR_CODE
  1130643264: BAD_STAR_CODE
#
# Mags below assume that the star is not detected and uses the star max mag.
# Edit accordingly if this is not the case.
mags:
  - agasc_id: 38671536
    mag_aca: 10.062
    mag_aca_err: 0.1
  - agasc_id: 114562672
    mag_aca: 10.484
    mag_aca_err: 0.1
  - agasc_id: 114563104
    mag_aca: 8.281
    mag_aca_err: 0.1
  - agasc_id: 114564192
    mag_aca: 8.062
    mag_aca_err: 0.1
  - agasc_id: 114564248
    mag_aca: 8.891
    mag_aca_err: 0.1
  - agasc_id: 114950168
    mag_aca: 9.344
    mag_aca_err: 0.1
  - agasc_id: 114950584
    mag_aca: 10.719
    mag_aca_err: 0.1
  - agasc_id: 114952824
    mag_aca: 10.078
    mag_aca_err: 0.1
  - agasc_id: 114954440
    mag_aca: 10.688
    mag_aca_err: 0.1
  - agasc_id: 114955056
    mag_aca: 9.828
    mag_aca_err: 0.1
  - agasc_id: 117447096
    mag_aca: 7.672
    mag_aca_err: 0.1
  - agasc_id: 118362496
    mag_aca: 9.531
    mag_aca_err: 0.1
  - agasc_id: 118364080
    mag_aca: 10.469
    mag_aca_err: 0.1
  - agasc_id: 118365520
    mag_aca: 10.047
    mag_aca_err: 0.1
  - agasc_id: 118367408
    mag_aca: 9.344
    mag_aca_err: 0.1
  - agasc_id: 261619776
    mag_aca: 10.312
    mag_aca_err: 0.1
  - agasc_id: 261621400
    mag_aca: 8.438
    mag_aca_err: 0.1
  - agasc_id: 261623040
    mag_aca: 10.641
    mag_aca_err: 0.1
  - agasc_id: 261629720
    mag_aca: 9.594
    mag_aca_err: 0.1
  - agasc_id: 262408096
    mag_aca: 10.797
    mag_aca_err: 0.1
  - agasc_id: 262408224
    mag_aca: 10.297
    mag_aca_err: 0.1
  - agasc_id: 262408512
    mag_aca: 9.484
    mag_aca_err: 0.1
  - agasc_id: 262411960
    mag_aca: 10.938
    mag_aca_err: 0.1
  - agasc_id: 262800360
    mag_aca: 10.094
    mag_aca_err: 0.1
  - agasc_id: 395451256
    mag_aca: 10.734
    mag_aca_err: 0.1
  - agasc_id: 395451464
    mag_aca: 8.969
    mag_aca_err: 0.1
  - agasc_id: 395453096
    mag_aca: 10.594
    mag_aca_err: 0.1
  - agasc_id: 395458176
    mag_aca: 9.719
    mag_aca_err: 0.1
  - agasc_id: 395461032
    mag_aca: 8.953
    mag_aca_err: 0.1
  - agasc_id: 401875888
    mag_aca: 10.516
    mag_aca_err: 0.1
  - agasc_id: 401877520
    mag_aca: 9.984
    mag_aca_err: 0.1
  - agasc_id: 401878272
    mag_aca: 9.328
    mag_aca_err: 0.1
  - agasc_id: 401882920
    mag_aca: 10.562
    mag_aca_err: 0.1
  - agasc_id: 401884088
    mag_aca: 10.188
    mag_aca_err: 0.1
  - agasc_id: 643050968
    mag_aca: 9.156
    mag_aca_err: 0.1
  - agasc_id: 643175304
    mag_aca: 10.797
    mag_aca_err: 0.1
  - agasc_id: 643175696
    mag_aca: 9.891
    mag_aca_err: 0.1
  - agasc_id: 643437888
    mag_aca: 10.906
    mag_aca_err: 0.1
  - agasc_id: 643569752
    mag_aca: 10.469
    mag_aca_err: 0.1
  - agasc_id: 652217192
    mag_aca: 10.859
    mag_aca_err: 0.1
  - agasc_id: 652221184
    mag_aca: 10.484
    mag_aca_err: 0.1
  - agasc_id: 652221736
    mag_aca: 10.516
    mag_aca_err: 0.1
  - agasc_id: 652221848
    mag_aca: 10.859
    mag_aca_err: 0.1
  - agasc_id: 652222880
    mag_aca: 10.969
    mag_aca_err: 0.1
  - agasc_id: 725877928
    mag_aca: 10.688
    mag_aca_err: 0.1
  - agasc_id: 725878056
    mag_aca: 11.203
    mag_aca_err: 0.1
  - agasc_id: 725891720
    mag_aca: 7.906
    mag_aca_err: 0.1
  - agasc_id: 726012328
    mag_aca: 7.125
    mag_aca_err: 0.1
  - agasc_id: 726012936
    mag_aca: 11.078
    mag_aca_err: 0.1
  - agasc_id: 726013760
    mag_aca: 10.703
    mag_aca_err: 0.1
  - agasc_id: 726014360
    mag_aca: 8.094
    mag_aca_err: 0.1
  - agasc_id: 738202808
    mag_aca: 10.234
    mag_aca_err: 0.1
  - agasc_id: 738203376
    mag_aca: 10.344
    mag_aca_err: 0.1
  - agasc_id: 738203736
    mag_aca: 9.047
    mag_aca_err: 0.1
  - agasc_id: 738205288
    mag_aca: 9.172
    mag_aca_err: 0.1
  - agasc_id: 738205328
    mag_aca: 10.734
    mag_aca_err: 0.1
  - agasc_id: 738722192
    mag_aca: 8.719
    mag_aca_err: 0.1
  - agasc_id: 738723016
    mag_aca: 10.016
    mag_aca_err: 0.1
  - agasc_id: 738727896
    mag_aca: 10.859
    mag_aca_err: 0.1
  - agasc_id: 946217096
    mag_aca: 9.812
    mag_aca_err: 0.1
  - agasc_id: 946341296
    mag_aca: 11.203
    mag_aca_err: 0.1
  - agasc_id: 946341392
    mag_aca: 9.688
    mag_aca_err: 0.1
  - agasc_id: 946342040
    mag_aca: 10.141
    mag_aca_err: 0.1
  - agasc_id: 946342376
    mag_aca: 10.609
    mag_aca_err: 0.1
  - agasc_id: 946344536
    mag_aca: 10.297
    mag_aca_err: 0.1
  - agasc_id: 946345736
    mag_aca: 7.984
    mag_aca_err: 0.1
  - agasc_id: 946348448
    mag_aca: 11.188
    mag_aca_err: 0.1
  - agasc_id: 964305312
    mag_aca: 10.312
    mag_aca_err: 0.1
  - agasc_id: 964305888
    mag_aca: 9.688
    mag_aca_err: 0.1
  - agasc_id: 964428640
    mag_aca: 10.016
    mag_aca_err: 0.1
  - agasc_id: 964428832
    mag_aca: 8.641
    mag_aca_err: 0.1
  - agasc_id: 964428960
    mag_aca: 10.391
    mag_aca_err: 0.1
  - agasc_id: 964430896
    mag_aca: 9.266
    mag_aca_err: 0.1
  - agasc_id: 964431048
    mag_aca: 7.844
    mag_aca_err: 0.1
  - agasc_id: 967312672
    mag_aca: 8.094
    mag_aca_err: 0.1
  - agasc_id: 967317256
    mag_aca: 9.578
    mag_aca_err: 0.1
  - agasc_id: 967318888
    mag_aca: 8.672
    mag_aca_err: 0.1
  - agasc_id: 967708640
    mag_aca: 8.609
    mag_aca_err: 0.1
  - agasc_id: 967835672
    mag_aca: 9.062
    mag_aca_err: 0.1
  - agasc_id: 967836568
    mag_aca: 9.562
    mag_aca_err: 0.1
  - agasc_id: 967836752
    mag_aca: 8.781
    mag_aca_err: 0.1
  - agasc_id: 967837824
    mag_aca: 8.906
    mag_aca_err: 0.1
  - agasc_id: 969803056
    mag_aca: 10.203
    mag_aca_err: 0.1
  - agasc_id: 969803160
    mag_aca: 10.172
    mag_aca_err: 0.1
  - agasc_id: 969804208
    mag_aca: 10.328
    mag_aca_err: 0.1
  - agasc_id: 969804736
    mag_aca: 10.172
    mag_aca_err: 0.1
  - agasc_id: 969805616
    mag_aca: 8.891
    mag_aca_err: 0.1
  - agasc_id: 969806544
    mag_aca: 8.062
    mag_aca_err: 0.1
  - agasc_id: 969808432
    mag_aca: 9.359
    mag_aca_err: 0.1
  - agasc_id: 969809720
    mag_aca: 10.594
    mag_aca_err: 0.1
  - agasc_id: 988940176
    mag_aca: 8.875
    mag_aca_err: 0.1
  - agasc_id: 989073976
    mag_aca: 7.047
    mag_aca_err: 0.1
  - agasc_id: 989075512
    mag_aca: 8.625
    mag_aca_err: 0.1
  - agasc_id: 989076368
    mag_aca: 8.688
    mag_aca_err: 0.1
  - agasc_id: 989076392
    mag_aca: 10.484
    mag_aca_err: 0.1
  - agasc_id: 989462808
    mag_aca: 8.766
    mag_aca_err: 0.1
  - agasc_id: 1029443728
    mag_aca: 10.266
    mag_aca_err: 0.1
  - agasc_id: 1031540688
    mag_aca: 8.594
    mag_aca_err: 0.1
  - agasc_id: 1031541216
    mag_aca: 8.172
    mag_aca_err: 0.1
  - agasc_id: 1031541472
    mag_aca: 8.594
    mag_aca_err: 0.1
  - agasc_id: 1031546104
    mag_aca: 7.641
    mag_aca_err: 0.1
  - agasc_id: 1031549480
    mag_aca: 9.344
    mag_aca_err: 0.1
  - agasc_id: 1032064496
    mag_aca: 8.672
    mag_aca_err: 0.1
  - agasc_id: 1094332376
    mag_aca: 9.828
    mag_aca_err: 0.1
  - agasc_id: 1094334936
    mag_aca: 10.016
    mag_aca_err: 0.1
  - agasc_id: 1094336392
    mag_aca: 9.922
    mag_aca_err: 0.1
  - agasc_id: 1094341904
    mag_aca: 9.812
    mag_aca_err: 0.1
  - agasc_id: 1094345648
    mag_aca: 9.25
    mag_aca_err: 0.1
  - agasc_id: 1094845680
    mag_aca: 9.391
    mag_aca_err: 0.1
  - agasc_id: 1094852792
    mag_aca: 9.219
    mag_aca_err: 0.1
  - agasc_id: 1094863296
    mag_aca: 9.75
    mag_aca_err: 0.1
  - agasc_id: 1130632200
    mag_aca: 9.016
    mag_aca_err: 0.1
  - agasc_id: 1130639344
    mag_aca: 8.266
    mag_aca_err: 0.1
  - agasc_id: 1130640944
    mag_aca: 7.688
    mag_aca_err: 0.1
  - agasc_id: 1130643264
    mag_aca: 8.094
    mag_aca_err: 0.1
#
# status: 0 = star-obs is OK and mag data should be used => REMOVE the mags entry
#         1 = star-obs is bad/unreliable => use mags values above
# comments: see the Rubric in https://sot.github.io/agasc/supplement.html
#   Most commonly:
#     "Never acquired" (status=1)
#     "Almost never acquired" (status=0 or 1, depending on data quality)
#     "Faint star" (status=0)
obs:
  - mp_starcat_time: 2025:165:07:42:48.306
    obsid: 30841
    status: 1
    agasc_id: [38671536]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:07:42:48.306
    obsid: 30841
    status: 1
    agasc_id: [114562672]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:07:42:48.306
    obsid: 30841
    status: 1
    agasc_id: [114563104]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:07:42:48.306
    obsid: 30841
    status: 1
    agasc_id: [114564192]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:07:42:48.306
    obsid: 30841
    status: 1
    agasc_id: [114564248]
    comments: No level 0 data
  - mp_starcat_time: 2025:166:04:35:10.283
    obsid: 30548
    status: 1
    agasc_id: [114950168]
    comments: No level 0 data
  - mp_starcat_time: 2025:166:04:35:10.283
    obsid: 30548
    status: 1
    agasc_id: [114950584]
    comments: No level 0 data
  - mp_starcat_time: 2025:166:04:35:10.283
    obsid: 30548
    status: 1
    agasc_id: [114952824]
    comments: No level 0 data
  - mp_starcat_time: 2025:166:04:35:10.283
    obsid: 30548
    status: 1
    agasc_id: [114954440]
    comments: No level 0 data
  - mp_starcat_time: 2025:166:04:35:10.283
    obsid: 30548
    status: 1
    agasc_id: [114955056]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:22:22:39.755
    obsid: 29765
    status: 1
    agasc_id: [117447096]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:22:22:39.755
    obsid: 29765
    status: 1
    agasc_id: [118362496]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:22:22:39.755
    obsid: 29765
    status: 1
    agasc_id: [118364080]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:22:22:39.755
    obsid: 29765
    status: 1
    agasc_id: [118365520]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:22:22:39.755
    obsid: 29765
    status: 1
    agasc_id: [118367408]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:19:56:38.019
    obsid: 29529
    status: 1
    agasc_id: [261619776]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:19:56:38.019
    obsid: 29529
    status: 1
    agasc_id: [261621400]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:19:56:38.019
    obsid: 29529
    status: 1
    agasc_id: [261623040]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:19:56:38.019
    obsid: 29529
    status: 1
    agasc_id: [261629720]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:14:07:33.385
    obsid: 29619
    status: 1
    agasc_id: [262408096]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:14:07:33.385
    obsid: 29619
    status: 1
    agasc_id: [262408224]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:14:07:33.385
    obsid: 29619
    status: 1
    agasc_id: [262408512]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:14:07:33.385
    obsid: 29619
    status: 1
    agasc_id: [262411960]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:14:07:33.385
    obsid: 29619
    status: 1
    agasc_id: [262800360]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:21:13:31.112
    obsid: 29984
    status: 1
    agasc_id: [395451256]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:21:13:31.112
    obsid: 29984
    status: 1
    agasc_id: [395451464]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:21:13:31.112
    obsid: 29984
    status: 1
    agasc_id: [395453096]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:21:13:31.112
    obsid: 29984
    status: 1
    agasc_id: [395458176]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:21:13:31.112
    obsid: 29984
    status: 1
    agasc_id: [395461032]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:16:13:15.599
    obsid: 30964
    status: 1
    agasc_id: [401875888]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:16:13:15.599
    obsid: 30964
    status: 1
    agasc_id: [401877520]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:16:13:15.599
    obsid: 30964
    status: 1
    agasc_id: [401878272]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:16:13:15.599
    obsid: 30964
    status: 1
    agasc_id: [401882920]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:16:13:15.599
    obsid: 30964
    status: 1
    agasc_id: [401884088]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:08:29:27.491
    obsid: 30962
    status: 1
    agasc_id: [643050968]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:08:29:27.491
    obsid: 30962
    status: 1
    agasc_id: [643175304]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:08:29:27.491
    obsid: 30962
    status: 1
    agasc_id: [643175696]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:08:29:27.491
    obsid: 30962
    status: 1
    agasc_id: [643437888]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:08:29:27.491
    obsid: 30962
    status: 1
    agasc_id: [643569752]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:11:25:33.551
    obsid: 30014
    status: 1
    agasc_id: [652217192]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:11:25:33.551
    obsid: 30014
    status: 1
    agasc_id: [652221184]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:11:25:33.551
    obsid: 30014
    status: 1
    agasc_id: [652221736]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:11:25:33.551
    obsid: 30014
    status: 1
    agasc_id: [652221848]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:11:25:33.551
    obsid: 30014
    status: 1
    agasc_id: [652222880]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [725877928]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [725878056]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [725891720]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [726012328]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [726012936]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [726013760]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:07:19.896
    obsid: 42345
    status: 1
    agasc_id: [726014360]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738202808]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738203376]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738203736]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738205288]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738205328]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738722192]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738723016]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:13:44.485
    obsid: 42352
    status: 1
    agasc_id: [738727896]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946217096]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946341296]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946341392]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946342040]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946342376]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946344536]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946345736]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:06:43:15.433
    obsid: 42346
    status: 1
    agasc_id: [946348448]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964305312]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964305888]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964428640]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964428832]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964428960]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964430896]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [964431048]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967312672]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967317256]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967318888]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967708640]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967835672]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967836568]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967836752]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:22:58:43.002
    obsid: 42350
    status: 1
    agasc_id: [967837824]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969803056]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969803160]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969804208]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969804736]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969805616]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969806544]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969808432]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:04:25:58.947
    obsid: 42348
    status: 1
    agasc_id: [969809720]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [988940176]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [989073976]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [989075512]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [989076368]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [989076392]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:00:54:41.049
    obsid: 42349
    status: 1
    agasc_id: [989462808]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:05:15:47.000
    obsid: 42347
    status: 1
    agasc_id: [1029443728]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:14:51:06.655
    obsid: 29733
    status: 1
    agasc_id: [1031540688]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:50:19.231
    obsid: 29731
    status: 1
    agasc_id: [1031540688]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:23:23:11.676
    obsid: 29732
    status: 1
    agasc_id: [1031540688]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:14:51:06.655
    obsid: 29733
    status: 1
    agasc_id: [1031541216]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:23:23:11.676
    obsid: 29732
    status: 1
    agasc_id: [1031541216]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:14:51:06.655
    obsid: 29733
    status: 1
    agasc_id: [1031541472]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:50:19.231
    obsid: 29731
    status: 1
    agasc_id: [1031541472]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:23:23:11.676
    obsid: 29732
    status: 1
    agasc_id: [1031541472]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:14:51:06.655
    obsid: 29733
    status: 1
    agasc_id: [1031546104]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:50:19.231
    obsid: 29731
    status: 1
    agasc_id: [1031546104]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:23:23:11.676
    obsid: 29732
    status: 1
    agasc_id: [1031546104]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:50:19.231
    obsid: 29731
    status: 1
    agasc_id: [1031549480]
    comments: No level 0 data
  - mp_starcat_time: 2025:164:14:51:06.655
    obsid: 29733
    status: 1
    agasc_id: [1032064496]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:02:50:19.231
    obsid: 29731
    status: 1
    agasc_id: [1032064496]
    comments: No level 0 data
  - mp_starcat_time: 2025:165:23:23:11.676
    obsid: 29732
    status: 1
    agasc_id: [1032064496]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094332376]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094334936]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094336392]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094341904]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094345648]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094845680]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094852792]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:21:57:22.462
    obsid: 42351
    status: 1
    agasc_id: [1094863296]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:09:23:28.385
    obsid: 30459
    status: 1
    agasc_id: [1130632200]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:09:23:28.385
    obsid: 30459
    status: 1
    agasc_id: [1130639344]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:09:23:28.385
    obsid: 30459
    status: 1
    agasc_id: [1130640944]
    comments: No level 0 data
  - mp_starcat_time: 2025:163:09:23:28.385
    obsid: 30459
    status: 1
    agasc_id: [1130643264]
    comments: No level 0 data